VLM_LeMans77
{
  Filter Properties = 
  TrackName = Le Mans 1977 V1.11
  EventName = Le Mans 1977 [Virtua_LM]
  GrandPrixName = Le Mans 1977 [Virtua_LM]    // this must be the same as event name in order to sort circuit info correctly.
  VenueName = Le Mans 1977 [Virtua_LM]
  Location = Le Mans, France
  Length = 8.476 mi/ 13.640 km 
  TrackType = Semi-Permanent Road Course
  Track Record = Jean-Pierre Jabouille Renault Alpine A442, 211.070
  HeadlightsRequired = true             // whether headlights are required at night
  FormationAndStart=2                   // formation lap with rolling start (safety car leads the field and peels off into the pits)
  RollingStartLoc=0
  FormationSpeedKPH = 160

  NumStartingLights=4

  RacePitKPH = 80
  NormalPitKPH = 80
  TestDaystart = 12:00
  Practice1Day = Wednesday
  Practice1Start = 17:00
  Practice1Duration = 120
  Practice2Day = Wednesday
  Practice2Start = 20:00
  Practice2Duration = 120
  Practice3Day = Thursday
  Practice3Start = 17:00
  Practice3Duration = 120
  Practice4Day = Thursday
  Practice4Start = 20:00
  Practice4Duration = 120
  QualifyDay = Friday
  QualifyStart = 12:00
  QualifyDuration = 120
  QualifyLaps = 100
  WarmupDay = Saturday
  WarmupStart = 7:00
  WarmupDuration = 60
  RaceDay = Saturday
  RaceStart = 12:00
  RaceLaps = 380
  RaceTime = 1440

  SkyBlendSunAngles = (-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle = 15.0

  Latitude = 24.5               // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 260          // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 9             // default date for the race

  Region = Central
  Average rain = 0.3
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  SunriseAmbientColour = (108,101,89)
  SunriseDirectionalColour = (229,204,178)
  SunriseFogColour = (68,118,155)
  SunriseFogIn = 2000.0
  SunriseFogOut = 10000.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -100.0
  RainSunriseFogOut = 750.0

  DayDirectionalColour = (252,251,248)
  DayAmbientColour = (98,97,85)
  DayFogColour = (255,255,255)
  DayFogIn = 2000.0
  DayFogOut = 10000.0
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (77,80,82)
  RainDayFogIn = -100.0
  RainDayFogOut = 950.0 

  SunsetAmbientColour = (100,85,70)
  SunsetDirectionalColour = (220,190,150)
  SunsetFogColour = (60,68,85)
  SunsetFogIn = 2000.0
  SunsetFogOut = 10000.0
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -100.0
  RainSunsetFogOut = 750.0

  NightAmbientColour = (28,30,34)
  NightDirectionalColour = (15,16,17)
  NightFogColour = (4,7,19)
  NightFogIn = 2000.0
  NightFogOut = 10000.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -100.0
  RainNightFogOut = 750.0

  SettingsFolder = VLM_LeMans_7278
  SettingsCopy = Grip.svm
  SettingsCopy = VLM_LeMans_7278.svm
  SettingsAI = VLM_LeMans_7278.svm
  Qualify Laptime = 204.669
  Race Laptime = 211.867

  Max Vehicles = 55

  RoadDryGrip = 1.00
  AIDryGrip = 1.00
  RoadWetGrip = 0.75
  AIWetGrip = 0.75
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00

// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

  PitOrder
  {
   PitGroup=BMS
   PitGroup=JMB360
   PitGroup=JMB550
   PitGroup=Freisinger03
   PitGroup=ForceOne
   PitGroup=ListerRacing
   PitGroup=RWSYukos
   PitGroup=Eurotech
   PitGroup=GrahamNash
   PitGroup=TMC
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
   PitGroup=
  }

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

  NumberSharingPit
  {
   Vehicles=2 // BMS
   Vehicles=2 // JMB360
   Vehicles=2 // JMB550
   Vehicles=2 // Freisinger03
   Vehicles=2 // ForceOne
   Vehicles=2 // ListerRacing
   Vehicles=2 // RWSYukos
   Vehicles=2 // Eurotech
   Vehicles=2 // GrahamNash
   Vehicles=2 // TMC
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=2
   Vehicles=3
   Vehicles=3
  } 


}
